RubyGems Navigation menu

strict_states 0.1.0

Safely access state machine states with guarantee that there are no typos. Compatible with all Ruby state machine libraries.

Versions:

  1. 0.1.0 - November 09, 2015 (10,5 ko)

Dépendances de Runtime (1):

  • hashie >= 3.4.3
  • Dépendances de Development (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Peter Boling

    Total de contrôle SHA 256:

    5edafc318a08fc5eb34d0110e583a2a01ae48db0103ab0079e4e40d9909e7ec2

    Total de téléchargements 1 532

    Pour cette version 1 532

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: